#form-sman-application {
  color: #fff;
}

#form-sman-application .control-group.row {
    margin-bottom: 15px;
}

#form-sman-application .form-text {
  color: #fff;
}

#form-sman-application label.invalid, 
#form-sman-application label.required span {
  color: yellow;
}

#form-sman-application .custom-invalid {
    border-color: #fdfdfd;
    background: #f2dede !important;
}

@media (min-width: 768px) {
    .sman-horizontal-form .control-label.col-md-3 {
        text-align: right;
    }
}